﻿.sgh-logo a{
		 background-image:url('Images/b_logo-sgh.png');
}
#page-title{
	color: #bd9271;
}
#main-menu{
	background: url(Images/b_main-menu-1.png) no-repeat;
}
#main-menu > ul > li > a:hover, #main-menu > ul > li.selected > a:hover {background-color: #997559;}
/*#main-menu > ul > li.selected > a {background-color: #0d5548;}*/
#main-menu > ul > li.selected > a {background-color: #bd9271;}

#main-menu > ul > li > ul > li > a:hover,
#main-menu > ul > li > ul > li.selected > a {background-color: #694d38;}

#scroll-menu {
	background: url("Images/b_main-menu-1.png") no-repeat 0 -42px;
}

#scroll-menu ul li a:hover {
	background-color: #bd9271;
}

#scroll-menu ul li ul li a {
		background-color: #997559;
}

#scroll-menu ul li ul li a:hover {
	background-color: #694d38;
}


.more > *,
#aside .back a { background-color: #bd9271; }

.more > *:hover,
#aside .back a:hover { background-color: #997559; }

#page-menu > ul > li > a:hover,
#page-menu > ul > li.selected > a { background: #997559; }

.pageLayout-table .pageLayout-tdRight .ms-WPTitle, 
.pageLayout-table .pageLayout-tdRight .ms-WPTitle a, 
.pageLayout-table .pageLayout-tdRight .ms-WPTitle a:hover{
	color:#bd9271;
}

.pageLayout3-table .pageLayout-tdRight .ms-WPTitle, .pageLayout3-table .pageLayout-tdRight .ms-WPTitle a, .pageLayout3-table .pageLayout-tdRight .ms-WPTitle a:hover{
	color:#bd9271;
}


.HomePageLayout-table .pageLayout-tdRight .ms-WPTitle, 
.HomePageLayout-table .pageLayout-tdRight .ms-WPTitle a, 
.HomePageLayout-table .pageLayout-tdRight .ms-WPTitle a:hover{
	color:#bd9271;
}

#top-map .aside .sidebar-box .header h3{
	color:#bd9271;
}

.Comp-ZadPyt-sidebar .more >  *  {
        background-color: #bd9271 !important  ;
}

#Comp-ZadPyt-Form   input[type=submit] {
        background-color: #bd9271 !important  ;	
}

.comp-OD-inner-content-container .inner_header h4,
.comp-OD-inner-content-container .inner_header h4 a,
.comp-OD-inner-content-container .inner_header-link h4,
.comp-OD-inner-content-container .inner_header-link h4 a {
    color: #bd9271 !important;
}

.comp-OD-content-container .comp-OD-content-box .header h2,
.comp-OD-content-container .comp-OD-content-box .header h3 {
    color: #bd9271 !important;
}

.comp-OD-content-container .header h2, 
.comp-OD-content-container .header h3, 
.comp-OD-content-container .header h4, 
.comp-OD-content-container .header h2 a, 
.comp-OD-content-container .header h3 a, 
.comp-OD-content-container .header h4 a {
    color: #bd9271 !important;
}


/*------------------- link no decoration ------------------*/
a#kkw_nd:link {
                text-decoration: none;
                color: #bd9271;
}

a#kkw_nd:visited {
                text-decoration:none;
                color: #bd9271;

}

a#kkw_nd:hover {
                text-decoration:none;
                color: #bd9271;

}

a#kkw_nd:active {
                text-decoration:none;
                color: #bd9271;
}

a:link, a:visited, a:active, .ms-WPBody a:link, .ms-WPBody a:visited, .ms-WPBody a:active  {
			text-decoration:none;
			color: #bd9271;
}

a:hover, .ms-WPBody a:hover {
	color: #bd9271;
	text-decoration:underline;
}

.ms-rteElement-SGHMore a:link,
.ms-rteElement-SGHMore a:visited,
.ms-rteElement-SGHMore a:active,
.ms-rteElement-SGHMore a:hover
{
	font: 10px/12px hu,Arial,Helvetica,Garuda,sans-serif !important;
	text-transform: uppercase;
	text-decoration: none !important;
	cursor: pointer;
	padding: 4px 7px 0;
	float: right;
	height: 15px;	
	color: #ffffff;	
	background-color: #bd9271;
	display: block;
}

.ms-rteElement-SGHMore a:hover
 {
	background-color: #bd9271; 
}

.godlo{
	float: left;
	width:167px;
	height:80px;
	background-image:url("images/b_herb_godlo.png"); 
	margin-top:35px;
	margin-left:0px;
}

